COMPOUNDS(1)

NAME
compounds.pl - extract compound words (collocations) from WordNet

SYNOPSIS
 compounds.pl [--wnpath=PATH | --help | --version]

DESCRIPTION
compounds.pl extracts compound words (collocations) from WordNet and writes the resultant list to the standard output.

OPTIONS
--wnpath=path

    Location of the WordNet data files (e.g.,
    /usr/local/WordNet-3.0/dict)

BUGS
Report to WordNet::Similarity mailing list :
 http://groups.yahoo.com/group/wn-similarity <http://groups.yahoo.com/group/wn-similarity>

SEE ALSO
WordNet::Similarity

WordNet::Similarity home page :
 http://wn-similarity.sourceforge.net <http://wn-similarity.sourceforge.net>

AUTHORS
 Ted Pedersen, University of Minnesota, Duluth
 tpederse at d.umn.edu

 Satanjeev Banerjee, Carnegie Mellon University, Pittsburgh
 banerjee+ at cs.cmu.edu

 Siddharth Patwardhan, University of Utah, Salt Lake City
 sidd at cs.utah.edu

COPYRIGHT
Copyright (c) 2005-2008, Ted Pedersen, Satanjeev Banerjee, and Siddharth Patwardhan

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.